:root {

  --thm-font: 'Roboto', sans-serif;
  --thm-reey-font: 'reeyregular';
  --thm-gray: #7b7981;
  --thm-gray-rgb: 123, 121, 129;
  --thm-primary: #29B24A;
  --thm-primary-rgb: 25, 137, 251;
  --thm-black: #102D4F;
  --thm-black-rgb: 27, 24, 37;
  --thm-base: #ffffff;
  --thm-base-rgb: 255, 255, 255;
  --thm-extra: #3189F5;
  --thm-extra-rgb: 66, 217, 190;
  --thm-bdr-color: #dae3e9;
  --thm-bdr-color-rgb: 218, 227, 233;
  --thm-bdr-radius: 8px;
  --swiper-navigation-size: 44px;
  --swiper-theme-color: #29B24A;

}


/* unidades banner */

.page-header {
  position: relative;
  display: block;
  padding: 147px 0 185px;
  z-index: 1;
  background-color: #292B50;
}

.page-header-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  mix-blend-mode: hard-light;
  opacity: 0.3;
}

.page-header__inner {
  position: relative;
  display: block;
  text-align: left;
}

.page-header__inner h2 {
  font-size: 50px;
  color: #fff;
  line-height: 50px;
  font-weight: 900;
}

.thm-breadcrumb {
  position: relative;
  display: block;
}

.thm-breadcrumb li {
  position: relative;
  display: inline-block;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.thm-breadcrumb li+li {
  margin-left: 5px;
}

.thm-breadcrumb li a {
  color: #fff;
  font-size: 16px;
  -webkit-transition: all 500ms ease;
  transition: all 500ms ease;
}

.thm-breadcrumb li:hover {
  color: #006AB0;
}

.thm-breadcrumb li:hover a {
  color: #29B24A;
}

@media only screen and (max-width: 767px) {
  .page-header__inner h2 {
    font-size: 40px;
    line-height: 40px;
  }
}


/* end unidades banner */

/* unidaddes blocos/block */


.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

.thm-btn {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  -webkit-appearance: none;
  border: none;
  outline: none !important;
  background-color: var(--thm-primary);
  color: var(--thm-base);
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  padding: 18px 60px 18px;
  border-radius: 8px;
  transition: all 0.3s linear;
  overflow: hidden;
  letter-spacing: 0.2em;
  z-index: 1;
}

.thm-btn:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  background-color: var(--thm-extra);
  transition-delay: .1s;
  transition-timing-function: ease-in-out;
  transition-duration: .5s;
  transition-property: all;
  opacity: 1;
  transform-origin: bottom;
  transform-style: preserve-3d;
  transform: scaleY(0);
  z-index: -1;
}

.thm-btn:hover:after {
  opacity: 1;
  transform: scaleY(1.0);
}

.thm-btn:hover {
  color: var(--thm-base);
}

.section-title {
  margin-top: -19px;
  margin-bottom: 50px;
}

.section-title__title {
  margin: 0;
  font-weight: 800;
  color: #29B24A;
  font-size: 50px;
  line-height: 60px;
}

.project-one__single {
  position: relative;
  display: block;
  margin-bottom: 30px;
}

.project-one__img {
  position: relative;
  display: block;
  overflow: hidden;
  border-radius: var(--thm-bdr-radius);
  z-index: 1;
}

.project-one__img:before {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  content: "";
  background-color: rgba(var(--thm-black-rgb), .30);
  transform: scale(1, 0);
  transition: transform 500ms ease;
  transform-origin: top center;
  border-radius: var(--thm-bdr-radius);
  z-index: 1;
}

.project-one__single:hover .project-one__img:before {
  transform: scale(1, 1);
  transform-origin: bottom center;
}

.project-one__img img {
  width: 100%;
  border-radius: var(--thm-bdr-radius);
  transform: scale(1);
  transition: transform 500ms ease;
}

.project-one__single:hover .project-one__img img {
  transform: scale(1.05);
}

.project-one__content {
  position: relative;
  display: block;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 10px 60px 0px rgb(0, 0, 0, .07);
  border-radius: var(--thm-bdr-radius);
  padding: 32px 40px 39px;
  margin-top: -108px;
  margin-left: 30px;
  margin-right: 30px;
  overflow: hidden;
  transition: all 500ms ease;
  z-index: 2;
}

.project-one__content:after {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  background-color: #29B24A;
  box-shadow: 0px 10px 60px 0px rgb(0, 0, 0, .07);
  transition: all 500ms ease;
  opacity: 1;
  transform-origin: top;
  transform-style: preserve-3d;
  transform: scaleY(0);
  border-radius: var(--thm-bdr-radius);
  z-index: -1;
}

.project-one__content small {
  color: #333;
  font-size: 11px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700 !important;
  transition: all 0.3s;
}

.project-one__single:hover small {
  color: #fff;
  transition: all 0.3s;
}

.project-one__single:hover .project-one__content:after {
  opacity: 1;
  transform: scaleY(1.0);
}

.project-one__tagline {
  font-size: 14px;
  margin: 0;
  line-height: 27px;
  transition: all 500ms ease;
}

.project-one__title {
  font-size: 30px;
  font-weight: 800;
  line-height: 40px;
  transition: all 500ms ease;
}

.project-one__title a {
  color: var(--thm-black);
  transition: all 500ms ease;
}

.project-one__single:hover .project-one__tagline,
.project-one__single:hover .project-one__title a {
  color: var(--thm-base);
}

.project-two {
  position: relative;
  display: block;
  padding: 0 0 100px;
}

.project-two .project-one__single {
  margin-bottom: 70px;
}

.project-two .project-one__title {
  font-size: 24px;
  line-height: 30px;
}

.project-two .project-one__content {
  padding: 22px 30px 29px;
  margin-top: -78px;
}

.project-page {
  padding: 120px 0 90px;
}

.project-page .project-one__single {
  margin-bottom: 30px;
}

.comment-form__input-box {
  position: relative;
  display: block;
}

.comment-form__input-box input[type="text"] {
  height: 70px;
  width: 100%;
  border: none;
  background: #eef3f7;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 20px;
  border-radius: var(--thm-bdr-radius);
  outline: none;
  font-size: 16px;
  color: var(--thm-gray);
  font-weight: 500;
  display: block;
}

@media only screen and (max-width: 772px) {
  .col-xl-4 {
    padding: 0px 40px;
  }

  .thm-btn {
    width: 180px;
    font-size: 12px;
    padding: 12px 15px;
    text-align: center;
  }

  p {
    font-size: 13px;
  }
}

.links {
  display: block;
  width: 100%;
  margin-top: 15px;
  padding: 10px;
  border-radius: 3px;
  text-align: center;
}

.links li {
  list-style: none;
  display: inline-block;
  text-align: center;
  margin: 3px 10px;
}

.links li span {
  font-size: 9px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 1px;
}

.links li a {
  background-color: #29B24A;
  display: block;
  border-radius: 3px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  transition: all 0.3s;
}

.links li a:hover {
  background-color: #1d8134;
  transform: scale(1.1);
  transition: all 0.3s;
}

.links li a i {
  color: #fff;
}

.links li a img {
  width: 25px;
}

.mb-50 {
  margin-bottom: 50px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .project-one__title {
    font-size: 20px;
    line-height: 30px;
  }

  .project-one__content {
    padding: 32px 25px 39px;
  }
}

@media only screen and (max-width: 767px) {
  .section-title__title {
    font-size: 30px;
    line-height: 40px;
  }

  .project-one__title {
    font-size: 20px;
    line-height: 30px;
  }

  .project-one__content {
    padding: 32px 25px 39px;
  }
}

/*! CSS Used keyframes */
@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}



/* end unidaddes blocos/block */